<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODPRODCOMP>0</CODPRODCOMP>
  <CODOBIECT>0</CODOBIECT>
  <OBS>... nedefinit ...</OBS>
 </ROW>
 <ROW>
  <CODPRODCOMP>1</CODPRODCOMP>
  <CODOBIECT>0</CODOBIECT>
  <OBS>... consum nedefinit...</OBS>
 </ROW>
</ROWSET>
